Spice-vdagent is required by ubuntu-mate-core


#1

Hello,

I’m surprised because spice-vdagent is required by ubuntu-mate-core (cannot remove package spice-vdagent). I think that ubuntu-mate goal is to be a light but great-enough desktop, so virtualization tools should be optional.
Do you have a idea about this close coupling ?

Thanks & Cheers.
ps: I just come to Ubuntu-Mate after many years with Ubuntu.


#2

Just noticed that as well while streamlining autostarts apps.
Ping @lah7 @Wimpy.